{% extends 'base.html.twig' %}

{% block title %}Accueil{% endblock %}

{% block body %}
{% for article in articles %}
    <div>{{article.title}}</div>
    <div>{{article.author.username}}</div>
    <div>{{ article.date|date("d/m/Y") }}</div>
    <div>{{article.article|length > 50 ? article.article|slice(0, 50) ~ '...' : article.article}}</div>

{% endfor %}
{% endblock %}